.banner-container{
    background-color: var(--primary-color);
    color: white;
    width: 100vw;
    padding: 3vw 5vw;
}

.banner-title{
    font-size: 5.5vw;
    line-height: 5.5vw;
}

.banner-subtitle{
    font-size: 2.5vw;
}

.boost-container{
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 90vw;
    margin: 5vw 0;
}

.boost-content{
    width: 40vw;
}

.section-title{
    font-size: 3vw;
    margin-bottom: 3vw;
    display: block;
}

.section-img{
    width: 40vw;
}

.section-p{
    font-size: 1.3vw;
    margin: 3vw 0 0 3vw;
    line-height: 2vw;
}

.articles-container{
    background-color: black;
    width: 100vw;
    padding: 5vw;
    color: white;
    overflow: hidden;
    position: relative;
}

.articles-title-conteiner{
    display: flex;
    justify-content: space-between;
}

.arrow{
    font-size: 1.4vw;
    background-color: black;
    color: white;
    border: 0.1vw solid white;
    height: 2.5vw;
    width: 2.5vw;
    cursor: pointer;
    /* padding-bottom: 2vw; */
}

.articles-content{
    display: flex;
    justify-content: flex-start;
    gap: 3vw;
    transition: transform 0.5s ease-in-out;
    margin-left: 4.5vw;
}

.left-cover{
    position: absolute;
    top: 25%;
    left: 0;
    height: 100%;
    z-index: 999;
    background-color: black;
    width: 8vw;
}

.right-cover{
    position: absolute;
    top: 25%;
    right: 0;
    height: 100%;
    z-index: 999;
    background-color: black;
    width: 8vw;
}

.article-card {
    width: 25vw;
    background-color: white;
    flex-shrink: 0; /* Prevent shrinking */
    /* display: none; */
}

/* .card-show{
    display: block;
} */

.card-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1.5vw 1.5vw 0 1.5vw;
    height: 10vw;
}

.card-title{
    font-size: 2vw;
    line-height: 2vw;
    color: var(--primary-color);
}

.card-p{
    font-size: 1.2vw;
    line-height: 1.5vw;
    color: black;
    margin: 0.5vw 0 1vw;
}

.podcast-container{
    width: 90vw;
    padding: 5vw 0;
}

.instagram-container{
    padding: 5vw 20vw;
    width: 100vw;
    background-color: black;
    color: white;
    text-align: center;
}

.instagram-p{
    font-size: 1.3vw;
    margin: -2vw 0 2vw;
    line-height: 2vw;
}

.instagram-button{
    font-size: 1.4vw;
    padding: 1vw 0vw;
    color: var(--primary-color);
    background-color: white;
    margin: 3vw auto;
    display: block;
    width: 15vw;
    text-align: center;
    transition: transform 0.5s ease-in-out;
}

.instagram-button:hover{
    transform: translateX(0vw) scale(1.1);
}

.newsletter-container{
    display: flex;
    color: white;
    padding: 3vw 5vw;
    background-color: var(--primary-color);
    width: 100vw;
    gap: 5vw;
}

.newsletter-img{
    width: 50vw;
}

.newsletter-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.newsletter-title{
    font-size: 3vw;
}

.newsletter-subtitle{
    font-size: 2vw;
    line-height: 2vw;
}

.newsletter-p{
    font-size: 1.5vw;
    line-height: 1.8vw;
    margin: 1.5vw 0 3vw;
}

.newsletter-button{
    font-size: 1.2vw;
    color: white;
    border: 0.1vw solid white;
    padding: 0.5vw;
    width: 8vw;
    text-align: center;
    transition: transform 0.5s ease-in-out;
}

.newsletter-button:hover{
    transform: translateX(0vw) scale(1.1);
}

.news-container{
    margin: 5vw 0;
    width: 100vw;
}

.news-container-title{
    display: flex;
    justify-content: space-between;
    padding: 0 5vw;
}

.all-news-button{
    color: black;
    font-size: 1.4vw;
    transition: transform 0.3s ease-in-out;
}

.all-news-button:hover{
    transform: translateX(-2vw) scale(1);
}

.news-content{
    display: flex;
    flex-direction: column;
}

.new-container{
    border: 0.1vw solid var(--primary-color);
    display: flex;
    padding: 4vw;
    gap: 5vw;
}

.new-img{
    width: 35vw;
}

.new-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.new-subtitle{
    font-size: 1.2vw;
    margin-bottom: 3vw;
    display: block;
}

.new-title{
    font-size: 2.2vw;
    width: 30vw;
    margin-bottom: 1vw;
    display: block;
}

.new-p{
    font-size: 1.2vw;
    line-height: 1.8vw;
}

.new-button {
    color: black;
    font-size: 1.2vw;
    transition: transform 0.3s ease-in-out;
}

.new-button:hover {
    transform: translateX(2vw) scale(1);
}